RubyGems Navigation menu

pokepay_partner_ruby_sdk 0.2.0

Pokepay Partner API SDK for Ruby

Versiones:

  1. 0.2.0 - September 16, 2022 (67,5 KB)
  2. 0.1.19 - March 17, 2022 (66,5 KB)
  3. 0.1.18 - February 10, 2022 (61,5 KB)
  4. 0.1.17 - November 10, 2021 (53 KB)
  5. 0.1.15.1 - October 20, 2021 (50,5 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (3):

inifile ~> 3.0.0
json ~> 2.3.0
openssl ~> 2.1.2

dependencias de Development (3):

bundler ~> 2.0
minitest ~> 5.0
rake ~> 13.0

Propietarios:

Subida por:

Autores:

  • Pocket Change, Inc.

SHA 256 checksum:

a3d2e9a5e2afa7fd3cc37267262957d88ec0fdcb534c048f9bc6961bb9fee4a0

Total de descargas 34.217

Para esta versión 1.782

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencias:

N/A

Versión de Ruby requerida: >= 0

Enlace: